* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'microsoft yahei';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

@media only screen and (min-width: 996px) {
    .caseright .cl_bot {
        display: none;
    }
    .mlbanner {
        width: 100%;
        height: calc(100vh - 70px);
    }
    .mlbanner .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mlbanner .swiper-slide video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .arbtn {
        position: absolute;
        width: 40px;
        height: 40px;
        cursor: pointer;
        z-index: 99;
    }
    .arleft {
        top: 40%;
        left: 20px;
    }
    .arright {
        top: 40%;
        right: 20px;
    }
    .m1_side_kefu2_box {
        display: none !important;
    }
    .moreI {
        position: absolute;
        bottom: 20px;
        left: 50%;
        height: 50px;
        z-index: 99;
        transform: translateX(-50%);
        cursor: pointer;
    }
    .brand {
        width: 100%;
        padding: 0 150px;
        margin: 80px auto;
        position: relative;
    }
    .brandCon {
        width: 100%;
    }
    .titImg {
        text-align: center;
        margin-bottom: 30px;
    }
    .titImg img {
        height: 80px;
    }
    .brandSwiper .swiper-slide>img {
        width: 100%;
    }
    .brandSwiper {
        padding-bottom: 70px !important;
    }
    .thumb {
        text-align: center;
        margin: 35px 0;
        display: none
    }
    .thumb img {
        width: 50px;
        height: 50px;
        object-fit: contain;
    }
    .barndTxt {
        text-align: center;
    }
    .barndTxt em {
        font-size: 14px;
        font-style: normal;
        display: block;
        color: #333;
        margin-top: 20px;
    }
    .barndTxt strong {
        color: #222;
        font-size: 16px;
        margin: 20px 0;
        display: block;
    }
    .brandPage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .brandPage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .br_btn {
        position: absolute;
        cursor: pointer;
        width: 40px;
        height: 40px;
    }
    .brleft {
        left: 50px;
        top: 50%;
    }
    .brright {
        right: 50px;
        top: 50%;
    }
    .product {
        padding: 0 150px;
        width: 100%;
        position: relative;
        margin-bottom: 80px;
    }
    .productCon {
        width: 100%;
    }
    .propage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .propage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .protitle {
        text-align: center;
        color: #000;
        font-size: 30px;
        display: block;
        font-weight: normal;
        margin-bottom: 25px;
    }
    .proswiper {
        padding-bottom: 70px !important;
        width: 100%;
    }
    .proswiper ul {
        display: flex;
        flex-wrap: wrap;
    }
    .proswiper ul li {
        width: calc((100% - 120px) / 3);
        margin-right: 60px;
    }
    .proswiper ul li:nth-child(3n) {
        margin-right: 0;
    }
    .proswiper ul li img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .proIn {
        margin: 10px 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .proIn p {
        color: #000;
        font-size: 24px;
        margin-right: 10px;    text-align: center;
    }
    .proIn span {
        display: block;
        margin-top: 8px;
        font-size: 15px;
    }
    .prleft {
        left: 50px;
        top: 50%;
    }
    .prright {
        right: 50px;
        top: 50%;
    }
    .case {
        width: 100%;
        padding: 0 150px;
        margin: 80px auto;
        position: relative;
    }
    .caseCon {
        width: 100%;
    }
    .crleft {
        left: 50px;
        top: 50%;
    }
    .crright {
        right: 50px;
        top: 50%;
    }
    .caseSwiper {
        padding-bottom: 70px !important;
    }
    .casepage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .casepage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .caseBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .caseleft {
        width: 24%;
        display: flex;
        flex-direction: column;
        /* justify-content: space-between; */
    }
    .caseright {
        width: 75%;
    }
    .caseright img {
        width: 100%;
    }
    .cl_top {
  
    }
    .cl_bot {
margin-top:20px
    }
    .cl_top strong {
        color: #333;
        font-size: 25px;
    }
    .cl_top p {
        font-size: 16px;
    }
    .cl_top span {
        display: block;
        color: #333;
        font-size: 15px;
        margin-top: 20px;
        line-height: 30px;
        font-weight: 600;
    }
    .cl_bot img {
        width: 75%;
        height: 100%;
        object-fit: contain;
    }
    .contact {
        width: 100%;
        padding: 0 150px;
        margin: 80px auto;
        position: relative;
    }
    .contactCon {
        width: 100%;
    }
    .contactBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contactleft {
        width: 48%;
    }
    .contactleft img {
        width: 100%;
    }
    .contactright {
        width: 48%;
    }
    .contactright ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contactright ul li {
        width: 48%;
        margin-bottom: 20px;
    }
    .contactright ul li strong {
        color: #333;
        font-size: 20px;
        margin-bottom: 6px;
        display: block;
    }
    .contactright ul li p {
        font-size: 15px;
    }
    .foot {
        width: 100%;
        background-color: #dbdbdb;
        padding: 45px 130px;
    }
    .footer2 {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .f1Top strong {
        font-size: 35px;
        color: #000;
        font-weight: normal;
        letter-spacing: 5px;
    }
    .f1Top p {
        font-size: 20px;
        color: #000;
        text-align: center;
        letter-spacing: 2px;
        font-weight: bold;
    }
    .f1Bot {
        margin-top: 20px;
    }
    .f1Bot ul li {
        margin-bottom: 15px;
        display: flex;
        align-items: center;
    }
    .f1Bot ul li i {
        font-size: 16px !important;
        margin-right: 5px;
    }
    .f1Bot ul li span {
        color: #444;
        font-size: 14px;
    }
    .iso img {
        height: 50px;
    }
    .foot2con {
        display: flex;
        align-items: center;
    }
    .codeG {
        margin: 0 80px;
    }
    .codeG ul {
        display: flex;
        align-items: center;
    }
    .codeG ul li {
        position: relative;
        margin: 0 5px;
        cursor: pointer;
    }
    .codeG ul li>img {
        width: 50px;
        height: 50px;
    }
    .li_pos {
        position: absolute;
        padding: 5px;
        background-color: #fff;
        border-radius: 4px;
        left: -35px;
        top: 120%;
        display: none;
    }
    .li_pos img {
        width: 120px;
        height: 120px;
    }
    .codeG ul li:hover .li_pos {
        display: block;
    }
    .flogo img {
        height: 80px;
    }
    .tips {
        text-align: right;
        font-size: 14px;
        color: #444;
        margin-top: 40px;
    }
    .icp {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }
    .icpLeft {
        display: flex;
        align-items: center;
        font-size: 12px;
        color: #444;
        margin-right: 20px;
    }
    .icpLeft img {
        width: 15px;
        margin-right: 5px;
    }
    .cipRight {
        font-size: 12px;
        color: #444;
    }
    .active_nav {
        background-image: url(../images/navact.png);
        background-size: 90% 69%;
        background-repeat: no-repeat;
        background-position: 7px;
    }
    .anchor {
        margin-top: -70px;
        padding-top: 70px;
    }
    .caseSwiper .swiper-slide {
        padding: 0 10px !important;
    }.m11_head .logo img {
    display: block;
    max-width: 100%;
    height: 70px;
    margin: auto 0;
}
}

.f_info2 {
    display: none;
}

.f_info {
    display: none;
}

@media only screen and (max-width: 996px) {
.m11_head .logo img {
    display: block;
    max-width: 100%;
    height: 60px;
    margin: auto 0;
}
    .caseright .cl_bot {
        width: 100%;
        margin: 0 auto;margin-top: 20px;
            display: flex;
    justify-content: space-between;
    align-items: center;
    }
    .caseleft .cl_bot {
        display: none !important;
    }
    .foot {
        width: 100%;
        background-color: #dbdbdb;
        padding: 45px 15px;
        margin-bottom: 70px;
    }
    .footer2 {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .f1Top strong {
        font-size: 20px;
        color: #000;
        font-weight: bold;
        letter-spacing: 5px;
    }
    .f1Top p {
        font-size: 14px;
        color: #000;
        letter-spacing: 2px;
        font-weight: bold;
    }
    .f1Bot {
        margin-top: 15px;
    }
    .f1Bot ul li {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }
    .f1Bot ul li i {
        font-size: 14px !important;
        margin-right: 5px;
    }
    .f1Bot ul li span {
        color: #444;
        font-size: 12px;
    }
    .iso img {
        height: 30px;
    }
    .foot2con {
        margin-top: 30px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .codeG {
        margin: 20px 0;
        width: 100%;
    }
    .codeG ul {
        display: flex;
        align-items: center;
    }
    .codeG ul li {
        position: relative;
        margin-right: 10px;
        cursor: pointer;
    }
    .codeG ul li>img {
        width: 30px;
        height: 30px;
    }
    .li_pos {
        position: absolute;
        padding: 5px;
        background-color: #fff;
        border-radius: 4px;
        left: 0px;
        top: -90px;
        display: none;
    }
    .li_pos img {
        width: 70px;
        height: 70px;
    }
    .codeG ul li:hover .li_pos {
        display: block;
    }
    .flogo img {
        height: 40px;
    }
    .tips {
        font-size: 12px;
        color: #444;
        margin-top: 20px;
    }
    .icp {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }
    .icpLeft {
        display: flex;
        align-items: center;
        font-size: 12px;
        color: #444;
        margin-right: 20px;
    }
    .icpLeft img {
        width: 15px;
        margin-right: 5px;
    }
    .cipRight {
        font-size: 12px;
        color: #444;
    }
    .contact {
        width: 100%;
        padding: 30px 15px;
        position: relative;
    }
    .contactCon {
        width: 100%;
    }
    .contactBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contactleft {
        width: 100%;
        margin-bottom: 20px;
    }
    .contactleft img {
        width: 100%;
    }
    .contactright {
        width: 100%;
    }
    .contactright ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contactright ul li {
        width: 100%;
        margin-bottom: 20px;
    }
    .contactright ul li strong {
        font-weight: normal;
        color: #333;
        font-size: 16px;
        margin-bottom: 6px;
        display: block;
    }
    .contactright ul li p {
        font-size: 14px;
        color: #555;
    }
    .case {
        width: 100%;
        padding: 30px 15px;
        position: relative;
    }
    .caseCon {
        width: 100%;
    }
    .crleft {
        left: 50px;
        top: 50%;
    }
    .crright {
        right: 50px;
        top: 50%;
    }
    .caseSwiper {
        padding-bottom: 50px !important;
    }
    .casepage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .casepage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .caseBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .caseleft {
        width: 100%;
    }
    .caseright {
        width: 100%;
        margin-top: 15px;
    }
    .caseright img {
        width: 100%;
    }
    .cl_top strong {
        color: #333;
        font-size: 18px;
    }
    .cl_top p {
        font-size: 16px;
    }
    .cl_top span {
        display: block;
        color: #333;
        font-size: 14px;
        line-height: 25px;
    }
    .cl_bot img {
        width: 50%;
        object-fit: contain;
        
    }
    .cl_bot>div{ width:46%;}
    .product {
        width: 100%;
        padding: 30px 15px;
        position: relative;
    }
    .productCon {
        width: 100%;
    }
    .propage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .propage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .protitle {
        text-align: center;
        color: #000;
        font-size: 20px;
        display: block;
        font-weight: normal;
        margin-bottom: 25px;
    }
    .proswiper {
        padding-bottom: 70px !important;
    }
    .proswiper ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .proswiper ul li {
        width: 48%;
        margin-bottom: 20px;
    }
    .proswiper ul li img {
        width: 100%;
        height: 110px;
    }
    .proIn {
        margin: 10px 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .proIn p {
        color: #000;
        font-weight: bold;
        font-size: 15px;
        margin-right: 10px;
    }
    .proIn span {
        display: block;
        margin-top: 8px;
        font-size: 13px;
    }
    .prleft {
        left: 50px;
        top: 50%;
    }
    .prright {
        right: 50px;
        top: 50%;
    }
    .mlbanner {
        width: 100%;
      
    }
    .mlbanner .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mlbanner .swiper-slide video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .arbtn {
        position: absolute;
        width: 40px;
        height: 40px;
        cursor: pointer;
        z-index: 99;
    }
    .arleft {
        top: 40%;
        left: 20px;
    }
    .arright {
        top: 40%;
        right: 20px;
    }
    .m1_side_kefu2_box {
        display: none !important;
    }
    .moreI {
        position: absolute;
        bottom: 40px;
        left: 50%;
        height: 35px;
        z-index: 99;
        transform: translateX(-50%);
        cursor: pointer;
display:none
    }
    .brand {
        width: 100%;
        padding: 30px 15px;
        position: relative;
    }
    .brandCon {
        width: 100%;
    }
    .titImg {
        text-align: center;
        margin-bottom: 30px;
    }
    .titImg img {
        height: 45px;
    }
    .brandSwiper .swiper-slide>img {
        width: 100%;
    }
    .brandSwiper {
        padding-bottom: 70px !important;
    }
    .thumb {
        text-align: center;
        margin: 20px 0;
        display: none
    }
    .thumb img {
        width: 35px;
        height: 35px;
        object-fit: contain;
    }
    .barndTxt {
        text-align: center;
    }
    .barndTxt em {
        font-size: 12px;
        font-style: normal;
        display: block;
        color: #333;
        margin-top: 20px
    }
    .barndTxt strong {
        color: #222;
        font-size: 14px;
        margin: 15px 0;
        display: block;
    }
    .brandPage .swiper-pagination-bullet {
        background-color: #d4d4d4;
        opacity: 1;
    }
    .brandPage .swiper-pagination-bullet-active {
        background-color: #707070;
    }
    .br_btn {
        width: 40px;
        height: 40px;
    }
    .img_btnGroup {
        text-align: center;
    }
    .img_btnGroup img {
        margin: 0 10px;
    }
}